Subject: New Reply Received - Re: ﻿ Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jan 2021 11:35:32 +0000

Hi Saeedurrahman Choudhary,  The customer has responded to the ticket.  Re: 	Order confirmed!  Ticket comment <br>I m sorry but I coundt found In that packet and I guess I already throw<div id="yMail_cursorElementTracker_1609587306130">
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 2 Jan 2021 at 15:34, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv2961113682"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv2961113682yqt2454571550" id="yiv2961113682yqtfd28761">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div class="yiv2961113682yqt2454571550" id="yiv2961113682yqtfd88018">Hi Nilofar,</div>
<br><br>We apologize for the inconvenience caused.<br> <br>After checking your order #9625201121, we found out that your order has been delivered completely, including (Studded Choker Necklace with Lobster Clasp).<br> <br>If you still believe that the item is missing please contact us again.<br> <br>Please feel free to contact us if you have any further questions.<br> <br>Your friends<br>Support Team.</div></div></div>

	

<div class="yiv2961113682yqt2454571550" id="yiv2961113682yqtfd37912">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1946701